{% block doctype %}
<!DOCTYPE html>
<!--[if IE 8 ]> <html class="ie8 ie9" lang="zh-cn" id="ng-app"> <![endif]-->
<!--[if IE 9 ]> <html class="ie9" lang="zh-cn"> <![endif]-->
<!--[if lte IE 8]><script>window.location.href='http://cdn.dmeng.net/upgrade-your-browser.html?referrer='+location.href;</script><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="zh-cn" id="ng-app"> <!--<![endif]-->
{% endblock %}

<head>
	<title>{% block title %}企业{% endblock %}</title>
	<meta charset="utf-8">
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="renderer" content="webkit">
	<meta name="staticResouceHost" content="[[ baseUrl ]]">
	<link rel="dns-prefetch" href="[[ imgServer ]]" name="img-host">
	<link rel="dns-prefetch" href="[[ ercServer ]]" name="erc-host">
	<link rel="dns-prefetch" href="[[ webServer ]]" name="web-host">
	<link rel="dns-prefetch" href="//cdnjs.cloudflare.com">
	<link rel="dns-prefetch" href="//cdn.bootcss.com">
	<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Cache-Control" content="max-age=604800" />
	{% block metas %}{% endblock %}
	<link rel="shortcut icon" href="[[ baseUrl ]]res/favicon.ico" type="image/x-icon">
	{% block styles %}{% endblock %}
	<base href="[[ baseUrl ]]">
	<!--[if lte IE 8]>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.6.2pre/html5shiv.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.2.0/es5-shim.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/json2/20121008/json2.js"></script>
		<script src="https://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->
</head>

<body class="sys">
	{% block body %}{% endblock %}
	{% block scripts %}{% endblock %}
</body>

</html>

